Subject: Re: Banding problems on Flyer Anim
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 16 Aug 1995 10:34:39 -0400

In a message dated 95-08-15 23:08:26 EDT, [email-masked] (John Bourg)
writes:

>Yep, tried that. The problem is that it's a lens flare against a black 
>background with stars. The black is I think causing the problem. 

So was mine, and it worked fine.  I've got Quantum Atlas 2Gig drives, maybe
that's the difference?

BTW I got about 20 copies of your message.

Bart

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]